html, body, form {
	height: 100%;
}

h2 {
	font-size: 16px;
	font-weight: bold;
	line-height: 28px;
	margin-top: 0px;
}

#contentLeft {
	margin-right: 300px;
}

#contentRight {
	float: right;
	width: 240px;
}

#contentWrapperScroll {
	height: 398px;
	overflow: auto;
	padding-right: 10px;
	width: 720px;
}
#contentWrapperScrollVariable {
	height: 398px;
	overflow: auto;
	padding-right: 10px;
	width: 100%;
}

#FAQWrapper .sflistList {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	clear: both;
}

#FAQWrapper ul li {
	margin-left: 0px;
	padding-left: 22px;
	background-image: url('/images/foundation_faq_arrow.png');
	background-repeat: no-repeat;	
}

#FAQWrapper li h3 a {	
	font-family: Verdana, Helvetica, Arial, sans-serif;
	line-height: 18px;	
	font-size: 12px;
}

#FAQWrapper .sflistItemToggleLnk {
	color: #333;
}

#FAQWrapper .sflistListItemExpanded {
	color: #bc0404;
}

#FAQWrapper .sflistExpandAllLnkWrp {
	text-align: right;
}

#FAQWrapper .sflistExpandAllLnkWrp a {
	background-image: url('/images/foundation_faq_arrow.png');
	background-repeat: no-repeat;
	padding-bottom: 3px;
	padding-left: 22px;
	color: #333; 
	font-weight: normal; 	
}

#FAQWrapper .sflistExpandAllLnkWrp {
	padding-bottom: 10px;
}

#leftNav {
	left: 19px;
	min-width: 256px;
	position: absolute;
	top: 165px;
	width: 256px;
	z-index: 20;
}
#leftNav #cookout_calculator a {
	background-image: url('../images/leftnav_cookout_calculator.png');
	background-repeat: no-repeat;
	height: 35px;
	width: 225px;
}
#leftNav #cookout_specs a {
	background-image: url('../images/leftnav_cookout_specs.png');
	background-repeat: no-repeat;
	height: 35px;
	width: 225px;
}
#leftNav #cookout_trailer a {
	background-image: url('../images/leftnav_cookout_trailer.png');
	background-repeat: no-repeat;
	height: 35px;
	width: 225px;
}
#leftNav #downloads_ringtones a {
	background-image: url('../images/leftnav_downloads_ringtones.png');
	background-repeat: no-repeat;
	height: 35px;
	width: 225px;
}
#leftNav #downloads_wallpapers a {
	background-image: url('../images/leftnav_downloads_wallpapers.png');
	background-repeat: no-repeat;
	height: 35px;
	width: 225px;
}
#leftNav #employment_home a {
	background-image: url('../images/leftnav_employment.png');
	background-repeat: no-repeat;
	height: 35px;
	width: 225px;
}
#leftNav #employment_corporate a {
	background-image: url('../images/leftnav_employment_corporate.png');
	background-repeat: no-repeat;
	height: 35px;
	width: 225px;
}
#leftNav #employment_restaurant a {
	background-image: url('../images/leftnav_employment_restaurant.png');
	background-repeat: no-repeat;
	height: 35px;
	width: 225px;
}
#leftNav #foodquality a {
	background-image: url('../images/leftnav_foodquality_home.png');
	background-repeat: no-repeat;
	height: 35px;
	width: 225px;
}
#leftNav #foodquality_menu a {
	background-image: url('../images/leftnav_foodquality_menu.png');
	background-repeat: no-repeat;
	height: 35px;
	width: 225px;
}
#leftNav #foodquality_notsecretmenu a {
	background-image: url('../images/leftnav_foodquality_notsosecretmenu.png');
	background-repeat: no-repeat;
	height: 35px;
	width: 225px;
}
#leftNav #foundation_artgallery a {
	background-image: url('../images/leftnav_foundation_artgallery.png');
	background-repeat: no-repeat;
	height: 35px;
	width: 225px;
}
#leftNav #foundation_childabuse a {
	background-image: url('../images/leftnav_foundation_childabuse.png');
	background-repeat: no-repeat;
	height: 35px;
	width: 225px;
}
#leftNav #foundation_contactus a {
	background-image: url('../images/leftnav_foundation_contactus.png');
	background-repeat: no-repeat;
	height: 35px;
	width: 225px;
}
#leftNav #foundation_donatenow a {
	background-image: url('../images/leftnav_foundation_donatenow.png');
	background-repeat: no-repeat;
	height: 35px;
	width: 225px;
}
#leftNav #foundation_grantinfo a {
	background-image: url('../images/leftnav_foundation_grantinfo.png');
	background-repeat: no-repeat;
	height: 35px;
	width: 225px;
}
#leftNav #foundation_home a {
	background-image: url('../images/leftnav_foundation_home.png');
	background-repeat: no-repeat;
	height: 35px;
	width: 225px;
}
#leftNav #giftcard_balance a {
	background-image: url('../images/leftnav_giftcard_balance.png');
	background-repeat: no-repeat;
	height: 35px;
	width: 225px;
}
#leftNav #giftcard_terms a {
	background-image: url('../images/leftnav_giftcard_terms.png');
	background-repeat: no-repeat;
	height: 35px;
	width: 225px;
}
#leftNav #giftcard_wheretobuy a {
	background-image: url('../images/leftnav_giftcard_wheretobuy.png');
	background-repeat: no-repeat;
	height: 35px;
	width: 225px;
}
#leftNav #schoolProgramsAwards a {
	width: 225px;
	height: 35px;
	background-image: url('../images/leftnav_schoolprograms_awards.png');
	background-repeat: no-repeat;
}

#leftNav #schoolProgramsLunchtour a {
	width: 225px;
	height: 35px;
	background-image: url('../images/leftnav_schoolprograms_lunchtour.png');
	background-repeat: no-repeat;
}

#leftNav #schoolProgramsDonation a {
	width: 225px;
	height: 35px;
	background-image: url('../images/leftnav_schoolprograms_donation.png');
	background-repeat: no-repeat;
}

#leftNav li {
	margin-bottom: 8px;
}

#leftNav li a {
	display: block;
	overflow: hidden;
	position: relative;
	text-indent: -1000px;
}

#leftNav li a.on {
	background-position: 0 -70px;
}

#leftNav li a:hover {
	background-position: 0 -35px;
}

#leftNav li a.on:hover {
	background-position: 0 -70px;
}

#leftNav ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#leftNavContainer {
	height: 504px;
	position: absolute;
}

#leftNav #applyNow {
    margin-top: 30px;
    font-family: Verdana, Helvetica, Arial, sans-serif;
    font-size: 12px;
	background: url('../images/employment_applynow_bg_225px.png') no-repeat;
	height: 135px;
	width: 253px;
	padding-top: 7px;
	padding-left: 15px;
	padding-right: 15px;
	position: relative;
}

#leftNav #applyNow .contentTitle {
    font-size: 16px;
    color: #ce0f07;
}

#leftNav #applyNowForm {
    padding-top: 5px;
}

#leftNav #applyNowForm #applyNowZipCode {
    color: #666666;
    padding-bottom: 3px;
}

#leftNav #applyNowForm input {
    margin-top: 0px;
    width: 85px;
    height: 24px;
    font-size: 18px;
}

#leftNav #applyNowForm img {
    margin-top: -6px;
}

#leftNav #applyNowForm #btnEmploymentZipSearch {
    vertical-align: middle;
}

#leftNav ul.subnav {
	list-style: none;
	margin: 0px 0px 18px 16px;
	padding: 0px;
}

#leftNav ul.subnav li a {
	font-size: 11px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #666;
	text-decoration: none;
	text-indent: 0px;
	display: block;
	overflow: auto;
	position: relative;
	line-height: 14px;
}

#leftNav ul.subnav li a:hover {
	text-decoration: underline;
}

#leftNav ul.subnav li a.on {
	font-size: 11px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #d2261f;
	text-decoration: none;
}


#mainContent {
	/*height: 398px;*/
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #000;	
	position: absolute;
	left: 260px;
	right: 0px;
	top: 165px;
	bottom: 190px;	
	margin-right: 35px;
	max-width: 922px;
	min-width: 704px;
	min-height: 390px;
	z-index: 20;
	background-image: url('../images/spacer.gif');
}

#mainNav {
	min-width: 961px;
	padding-left: 39px;
	position: relative;
}
#mainNav #employment a {
	background-image: url('../images/mainnav_employment.png');
	background-repeat: no-repeat;
	height: 34px;
	width: 212px;
}
#mainNav #foodQuality a {
	background-image: url('../images/mainnav_food_quality.png');
	background-repeat: no-repeat;
	height: 34px;
	width: 212px;
}
#mainNav #locationFinder a {
	background-image: url('../images/mainnav_location_finder.png');
	background-repeat: no-repeat;
	height: 34px;
	width: 212px;
}
#mainNav #merchandise a {
	background-image: url('../images/mainnav_merchandise.png');
	background-repeat: no-repeat;
	height: 34px;
	width: 212px;
}
#mainNav li {
	display: inline;
}
#mainNav li a {
	float: left;
	margin-right: 13px;
	overflow: hidden;
	text-indent: -1000px;
}
#mainNav li a.on {
	background-position: 0px -68px;
}
#mainNav li a:hover {
	background-position: 0px -34px;
}
#mainNav ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#mainNavWrapper {
	background: url('../images/bg_mainnav.png') repeat-x;
	padding-top: 15px;
	padding-bottom: 15px;
	min-width: 1000px;
}

#notsosecret_icon {
	float: left;
	position: absolute;
	top: -37px;
	width: 166px;
	z-index: 4;
}

#notsosecret_text {
	float: left;
	padding-left: 155px;
	width: 545px;
}

#pageTitle {
	position: relative;
	z-index: 20;
	padding-left: 19px;
	color: #ce0f07;
	font-family: 'Gotham Black', Verdana, Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;	
}

#promotion {
	width: 205px;
	height: 260px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	background: url('../images/bg_promo.png') no-repeat;
	overflow: hidden;
	position: relative;
	color: #fff;
}

#promoContent {
	padding-top: 10px;
}

#promoLeftColumn {
	height: 271px;
	overflow: hidden;
}

#promoRightColumn {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 225px;
}

#promoRightColumn h1, #promoRightColumn h2, #promoRightColumn h3 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	margin-top: 0px;
	margin-bottom: 10px;
	font-size: 16px;
}

#promoItems {
	width: 205px;
	height: 225px;
	clear: both;	
	overflow: hidden;
	position: relative;
}

#promoItems  ul {
	position: absolute;
	top: 0px;
	left: 0px;	
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	width: 1000px;
}

#promoItems  li {
	width: 205px;
	padding-right: 10px;
	display: block;
	float: left;
	color: #FFFFFF;	
	font-size: 12px;
}


#promoNav {
	float: right;
	left:-50%;
	position: relative;
}

#promoNav ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	white-space: nowrap;
	left: 50%;
	position: relative;
}

#promoNav li {
	display: block;
	float: left;
	width: 12px;
	height: 12px;
	background-image: url('../images/promo_dot.png');
	background-repeat: no-repeat;
	cursor: pointer;
	position: relative;
	overflow: hidden;
	margin-left: 3px;
	margin-right: 3px;
	text-indent: -500px;
}

#promoNav li span {
	width: 12px;
	height: 12px;	
	overflow: hidden;
	border: 1px solid #FFF;
}

#promoNav li.on {
	background-position: 0px -13px;
}

#promoNav li a.on {
	background-position: 0px -12px;
}

#promoNav .promoBtn a {
	width: 12px;
	height: 12px;
	background-image: url('../images/foundation_promo_dot.png');
	background-repeat: no-repeat;
}

#promoWrapper {
	position: absolute;	
	left: 260px;
	right: 0px;
	top: 165px;
	height: 271px;
	max-width: 922px;
	min-width: 704px;	
	margin-right: 35px;
	z-index: 2;
}

#slideshowWrapper img {
    width: 704px;
    height: 270px;
}

#slideshowNavWrapper {
	float: right;
	left:-50%;
	position: relative;
}

#slideshowNav {
	margin: 0px;
	padding: 0px;
	white-space: nowrap;
	left: 50%;
	position: relative;
}

#slideshowNav a {
	display: block;
	float: left;
	width: 12px;
	height: 12px;
	background-image: url('../images/promo_dot.png');
	background-repeat: no-repeat;
	position: relative;
	overflow: hidden;
	margin-left: 3px;
	margin-right: 3px;
	text-indent: -500px;
}

#slideshowNav a.on {
	background-position: 0px -13px;
}

#wrapper {
	height: 100%;
	min-height: 750px;
	margin-bottom: -160px;
}

.fieldLabel {
	color: #bc0404;
	font-weight: bold;
}

.foodquality_icon {
	float: left;
	margin-right: 30px;
	margin-top: 8px;
	position: relative;
	z-index: 2;
}
.foodquality_icon_bg {
	background: url('../images/foodquality_combo_rollover_bg.png') no-repeat;
	display: none;
	height: 70px;
	left: -2px;
	position: absolute;
	top: 26px;
	width: 137px;
	z-index: 1;
}
.foodquality_icon_roll {
	background: url('../images/foodquality_combo_rollover_textbg.png') no-repeat;
	display: none;
	height: 90px;
	left: -100px;
	padding-top: 20px;
	position: absolute;
	text-align: center;
	top: -65px;
	width: 361px;
	z-index: 3;
}

#wallpaper {
	margin-bottom: 20px;
}
